/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://raisfundacion.org/wp-content/themes/goodwill/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_h1_styles function */
h1 { color: #ffffff;font-family: Oswald;font-size: 56px;line-height: 62px;font-style: normal;font-weight: 900;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_h2_styles function */
h2 { color: #000000;font-family: Oswald;font-size: 42px;font-style: normal;font-weight: 900;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_h3_styles function */
h3 { color: #000000;font-family: Oswald;font-size: 32px;font-weight: 900;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_h4_styles function */
h4, h4.ui-helper-reset { font-family: Open Sans;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_h5_styles function */
h5 { color: #000000;font-size: 19px;font-style: normal;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #000000;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #000000;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #000000;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #000000;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 50px;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-size: 20px;letter-spacing: 2px;background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;font-size: 5px;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #000000;font-size: 15px;height: 50px;font-style: normal;font-weight: 600;text-transform: capitalize;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);padding-left: 44px;padding-right: 44px;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(33, 33, 33, 1);border-color: rgba(33, 33, 33, 1);}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 ::-webkit-input-placeholder { color: #888888;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 :-moz-placeholder { color: #888888;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 ::-moz-placeholder { color: #888888;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 :-ms-input-placeholder { color: #888888;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #888888;line-height: 50px;background-color: rgba(255, 255, 255, 1);border-color: rgba(225, 225, 225, 1);padding-top: 0px;padding-right: 0px;padding-bottom: 0px;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);border-color: rgba(225, 225, 225, 1);}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { color: #000000;font-family: Merriweather;font-weight: 600;text-transform: capitalize;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php goodwill_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-color: rgba(246,244,238,0,98);}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/header/custom-styles/header.php goodwill_edge_header_standard_extended_logo_area_styles function */
.edgtf-header-standard-extended .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li ul,
            .shopping_cart_dropdown,
            .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .edgtf-drop-down .edgtf-menu-wide.wide-background .edgtf-menu-second{
            background-color: #ffffff;
            background-color: rgba(255,255,255,1);
            }

        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 15px;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_alignment function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: right;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_styles function */
.edgtf-side-menu a.edgtf-close-side-menu { height: 0px;width: 0px;line-height: 0px;padding: 0;}

/* generated in /var/www/vhost/raisfundacion.org/home/html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_styles function */
.edgtf-side-menu a.edgtf-close-side-menu span, .edgtf-side-menu a.edgtf-close-side-menu i { font-size: 0px;height: 0px;width: 0px;line-height: 0px;}

